.wellnessCard_wrap {
    width: 100%;
    max-width: 74.1rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 6rem;
}

.wellnessCard {
    width: 100%;
    display: flex;
    background-color: #333333;
}

.wellnessCard_content {
    width: 100%;
    max-width: 23rem;
    min-height: 10rem;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 2;
}

.wellnessCard_image {
    width: 1%;
    flex-grow: 1;
    position: relative;
    z-index: 1;
}

.wellnessCard_thumb {
    width: 100%;
    aspect-ratio: 460/400;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.wellnessCard_image img,
.wellnessCard_thumb img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wellnessCard_fullscreen_btn {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width: 1rem;
    height: 1rem;
    z-index: 100;
    border: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fffc;
    transition: all 0.3s ease;
    background: transparent;
    cursor: pointer;
}

.wellnessCard_fullscreen_btn img {
    width: 1rem !important;
    height: 1rem !important;
}

.wellnessCard_details {
    padding: 2.3rem 5rem 2.3rem 3.2rem;
    min-height: 23rem;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.wellnessCard_details h2 {
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 0.75rem;
}

.wellnessCard_details p {
    font-size: 0.9rem;
    line-height: 1.2;
    font-weight: 400;
    margin-bottom: 1.5rem;
}

.wellnessCard_details ul {
    padding: 0;
    margin: 0 0 0.5rem;
    list-style-type: none;
    width: 100%;
    flex-grow: 1;
}

.wellnessCard_details ul li {
    border-bottom: 1px solid var(--primary-color);
    padding: 0.5em 0;
    font-size: 0.9rem;
    line-height: 1;
}

.wellnessCard_details ul li:last-child {
    border-bottom: 0;
}

@media(max-width: 991px) {
    .wellnessCard_content {
        max-width: 19rem;
    }
    .wellnessCard_details {
        padding: 2.5rem;
    }
}

@media(max-width:575px) {
    .wellnessCard {
        flex-direction: column-reverse;
    }
    .wellnessCard_content,
    .wellnessCard_image {
        max-width: 100%;
        width: 100%;
    }
    .wellnessCard_image {
        height: 22rem;
    }
    .wellnessCard_thumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 8rem;
        height: 8rem;
        transform: translateY(-100%);
    }
}